Conflicts [Beta]
Update release ID and type for a release conflict
Path parameters
executionIdstringRequired
ID of the execution to update
Header parameters
Harness-AccountstringRequired
Account Identifier
Body
commentsstringOptional
releaseIdstringRequired
ID of the release to associate with the execution
typestring · enumRequiredPossible values:
Type of release.
Responses
200
Example response
application/json
executionIdstringRequired
successbooleanRequiredDefault:
false400
Error Response body
application/json
403
Error Response body
application/json
404
Error Response body
application/json
500
Error Response body
application/json
put/conflicts/{executionId}
PUT /api/conflicts/{executionId} HTTP/1.1
Harness-Account: text
Content-Type: application/json
Accept: */*
Content-Length: 54
{
"comments": "text",
"releaseId": "text",
"type": "System"
}{
"executionId": "text",
"success": false
}Last updated
Was this helpful?